Atom editor

Ukoliko imate problema sa instalacijom ili korišćenjem nekog programa, ovo je pravo mesto za vaše pitanje.

Moderators: Slackmuz, Urednik

Post Reply

Povremen korisnik
Povremen korisnik
offline

Posts: 20
Joined: 04 Feb 2016, 22:21

Post Napisano: 28 May 2016, 18:34


Jel postoji sansa da se instalira ovaj editor na 14.1, probao sam preko slackbuilda ima ga tamo, ali morao sam pre toga da instaliram node, ja sam instalirao, ali node valjda 0.6.7 a kompajler trazi v0.10. Drugi nacin ne znam :)

Pa sam mesto atom instalirao sublime, ali isto stara verzija.



Administrator
Administrator
offline
User avatar

Posts: 4092
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 28 May 2016, 19:12


Instaliraj nodejs umesto node. Ako si već instalirao node, deinstaliraj ga (removepkg node) i instaliraj nodejs. Nodejs je na verziji 4.2.4. To ti piše i na SlackBuilds.org strani za Atom: "This requires: nodejs".

Ako te zanima kako da automatizuješ izgradnju paketa sa zavisnostima, pretraži postove koji pominju sbopkg i sqg u listi tema o instalaciji i postinstalaciji.



Povremen korisnik
Povremen korisnik
offline

Posts: 20
Joined: 04 Feb 2016, 22:21

Post Napisano: 28 May 2016, 19:21


hvala bocke, video sam, sad sta ce biti ne znam, skidam sliku 14.2 pa cu sve ponovo, jer je nesto zakrkljalo.


Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests